from setuptools import setup, find_packages

setup(
    name = 'vpneverywhere',
    version = '0.1',
    url = 'https://code.ffdn.org/Steap/vpn-everywhere',
    packages = find_packages(),
    entry_points = {
        'console_scripts': ['vpneverywhere-cli = vpneverywhere.ui.cli.vpneverywhere_cli:main'],
    },
    classifiers = [
        'Environment :: Console',
        'Intended Audience :: End Users/Desktop',
        'License :: OSI Approved :: BSD License',
        'Operating System :: POSIX :: Linux',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.4'
        'Programming Language :: Python :: 3.5'
    ],
    test_suite = 'vpneverywhere.tests'
)
